
*** EX14 - Create an Outline Map of Nova Scotia with Census Districts;
*** reset all graphics options to default values;
goptions reset=all;

pattern v=me;

title 'NOVA SCOTIA REGIONS';
footnote j=r 'EX14.SAS ';
proc gmap data=maps.canada (obs=1) map=maps.canada all;
where province eq '12';
id cdcode;
choro cdcode / nolegend;
run;
quit;
title;
footnote;

*************************************************;

proc sql;
create table ns as
select distinct cdcode, 1 as var
from maps.canada
where province eq '12';
quit;

goptions reset=all;

pattern v=ms c=blue;

title 'NOVA SCOTIA REGIONS';
footnote j=r 'EX14.SAS ';
proc gmap data=ns map=maps.canada (where=(province eq '12'));
id cdcode;
choro var / nolegend coutline=white;
run;
quit;
title;
footnote;
